<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_02art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_02art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_02art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_02art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_02art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_02art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_02art\resources\media\homedecor\medium\=C3=81lvaro=20y=20diego.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81lvaro=20y=20diego.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\=C3=81lvaro=20y=20javier.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81lvaro=20y=20javier.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Alberto.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Alberto.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Dani=20y=20Jos=C3=A9.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Dani=20y=20Jos=C3=A9.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Diego.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Diego.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Joaqu=C3=ADn=20e=20ismael.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Joaqu=C3=ADn=20e=20ismael.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Luismi.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Luismi.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Luismi2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Luismi2.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Nathaly=20y=20andrea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Nathaly=20y=20andrea.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Nathaly=20y=20andrea2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Nathaly=20y=20andrea2.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Paula=20y=20Laura.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Paula=20y=20Laura.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Sara=20y=20andrea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sara=20y=20andrea.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\Silvia=20e=20Isa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Silvia=20e=20Isa.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\V=C3=ADctor=20y=20=C3=A1lvaro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\V=C3=ADctor=20y=20=C3=A1lvaro.jpg" />
  <file dest="0910_02art\resources\media\homedecor\medium\V=C3=ADctor=20y=20=C3=A1lvaro2.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\V=C3=ADctor=20y=20=C3=A1lvaro2.jpg" />
  <file dest="0910_02art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_02art\projectthumb.jpg" src="" />
 </files>
</manifest>
